Subject: corona discuss (was: Re: IETF 107 Vancouver In-Person Meeting Cancelled)

From: Toerless Eckert <[email-masked]>
Date: Wed, 11 Mar 2020 17:28:23 +0100

Not sure if there is a better list for the corona discussions 
than [email-masked], 107attendees wouldn't really do it i think.
But maybe we can at least separate out those discussions from
the ones about what the IETF should continue to do (planning beyonf
cancellation).

Interesting data point, Mikael. I would have thought it to be
exactly the other way around given how summer supposedly creates
infection dips, and summer is usually dryer.

Toerless

On Wed, Mar 11, 2020 at 05:22:48PM +0100, Mikael Abrahamsson wrote:
> On Wed, 11 Mar 2020, JORDI PALET MARTINEZ wrote:
> 
> > Someone send me a private email (suggested to send to the list) that
> > effectively shows that the virus is not resistent to heat, so as much as
> > we move towards spring/summer, less chances to propagate. Of course, we
> > should not ask to have the meeting rooms freezing!
> 
> There is also humidity factor
> 
> https://www.livescience.com/27533-flu-transmission-humidity.html
> 
> "At humidity levels of 23 percent, 70 to 77 percent of the flu virus
> particles were still able to cause an infection an hour after the coughing
> simulation. But when humidity levels were raised to 43 percent, just 14
> percent of the virus particles had the ability to infect. Most of the flu
> particles became inactive 15 minutes after they were released into the humid
> air. "The virus just falls apart," at high humidity levels, said study
> researcher John Noti, of the CDC's National Institute for Occupational
> Safety and Health."
> 
> -- 
> Mikael Abrahamsson    email: [email-masked]

---

From: Mikael Abrahamsson <[email-masked]>
Date: Wed, 11 Mar 2020 17:35:06 +0100 (CET)

On Wed, 11 Mar 2020, Toerless Eckert wrote:

> Interesting data point, Mikael. I would have thought it to be exactly 
> the other way around given how summer supposedly creates infection dips, 
> and summer is usually dryer.

That depends. In colder climates, indoor is very dry in the winter 
(because outdoor air is warmed up, meaning relative humidity drops a lot). 
So indoors the summer is typically more humid compared to winter.

In warmer climate it can be the other way around, because AC lowers 
humidity. So the warmer it is outside, the dryer climate indoors because 
of AC use.

"It's complicated."

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 11 Mar 2020 17:53:41 +0100

Le 11/03/2020 à 17:35, Mikael Abrahamsson a écrit :
>> the other way around given how summer supposedly creates infection 
>> dips, and summer is usually dryer.
> 
> (because outdoor air is warmed up, meaning relative humidity drops a 
> lot). So indoors the summer is typically more humid compared to winter.
> 

I agree it's complicated.

One woudlnt assume that with summer arrival things will improve.  BEcause

There is also the Southern hemisphere cold during Madrid's summer.  E.g. 
Argentina incomers to Madrid v6ops WG in July might be banned?

There are also the countries warm now (closer to Equator) and with virus.

And there are these false positive reports that I never heard about 
until reading here.

Alex